Bug 32042 - Plz include the korean fonts to your product..
Summary: Plz include the korean fonts to your product..
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL: http://user.chollian.net/~queenrjh/he...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-17 01:14 UTC by Jong-Hoon, Ryu
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 20:07:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jong-Hoon, Ryu 2001-03-17 01:14:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)




Reproducible: Always
Steps to Reproduce:

 Hello,


 Now we have the useful free fonts for Korean..

 Plz include it to your product. 

 it's Free for Korean..

 but, it must notice that the license to use in commercial products..

 of course the license documents is included it in the file (it is the 
SRPM file)..

 you can download it at..


 http://user.chollian.net/~queenrjh/help/sgml/anaconda_misc-and-
korean_font.tar.gz


 in the file, also include the newest "lang-file", "Makefile" and "help-
screens-ko.sgml" files..

 it does work correctly..


 I wish to select the "Korean" at Language selection of installer..


 Have a good day~!



 Best Regards,


 Ryu.

Comment 1 Michael Fulbright 2001-03-21 19:44:22 UTC
We will consider this for the next release.

Comment 2 Michael Fulbright 2001-09-17 20:08:04 UTC
Korean is now integrated into the roswell beta.


Note You need to log in before you can comment on or make changes to this bug.